<Messages>
  <Message created="Thu Dec 17 09:41:26 2015" status="Completed" tool="Stream Surface" />
  <Message created="Thu Dec 17 09:43:57 2015" status="Starting" tool="CTT_Thalweg">DEM: C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-132211_350\TempSurvey.gdb\DEM, in flow: in, out flow: out, field: DESCRIPTION, points: C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-132211_350\TempSurvey.gdb\Projected\Topo_Points</Message>
  <Message created="Thu Dec 17 09:44:22 2015" status="Completed" tool="CTT_Thalweg">None</Message>
  <Message created="Mon Mar 06 15:37:08 2017" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Mon Mar 06 15:37:08 2017" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Mon Mar 06 15:39:21 2017" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:39:23 2017" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:39:47 2017" status="Starting" tool="CTT_CreateTopoTIN">TIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\tin</Message>
  <Message created="Mon Mar 06 15:40:08 2017" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Mon Mar 06 15:40:50 2017" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Mon Mar 06 15:41:09 2017" status="Completed" tool="Stream Surface" />
  <Message created="Mon Mar 06 15:41:30 2017" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:41:33 2017" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:41:44 2017" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:41:49 2017" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:42:01 2017" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:42:10 2017" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:42:22 2017" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:42:32 2017" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:42:40 2017" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:43:23 2017" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:44:40 2017" status="Note" tool="PublishData">#</Message>
  <Message created="Mon Mar 06 15:44:40 2017" status="Error" tool="PublishData">ERROR 999999: Error executing function.</Message>
  <Message created="Tue Mar 07 14:43:59 2017" status="Note" tool="PublishData">#</Message>
  <Message created="Tue Mar 07 14:43:59 2017" status="Error" tool="PublishData">ERROR 999999: Error executing function.</Message>
  <Message created="Tue Mar 07 14:47:25 2017" status="Note" tool="PublishData">#</Message>
  <Message created="Tue Mar 07 14:47:25 2017" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\tin | Local WSETIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\wsetin | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\DEM_Original</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Projected\Habitat_Units</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Projected\Hard_Breaklines</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Projected\Soft_Breaklines</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Projected\Water_Extent</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Projected\BreaklinesToPoints</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Projected\Topo_Points_New</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Projected\BreaklinesToPoints_A</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Projected\Topo_Points_New_A</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\CAL00001-132211_2011.gdb\Projected\CenterLine</Message>
  <Message created="2017-08-22 22:22:38.007000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:30:50.275000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:30:50.974000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:30:51.609000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:52.514000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:30:53.063000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:53.635000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:30:54.150000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:54.965000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:30:55.884000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:56.474000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:30:56.914000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:30:57.478000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-132211\VISIT_350\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
